## rust-crc64 2.0.0

=== debian/changelog ===
rust-crc64 (2.0.0-1) unstable; urgency=medium

  * Package crc64 2.0.0 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 01 Nov 2024 17:34:54 +0100
