=== debian/control ===
Source: rust-crc64
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc64]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc64
Homepage: https://github.com/badboy/crc64-rs
X-Cargo-Crate: crc64
Rules-Requires-Root: no

Package: librust-crc64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crc64+default-dev (= ${binary:Version}),
 librust-crc64-2-dev (= ${binary:Version}),
 librust-crc64-2+default-dev (= ${binary:Version}),
 librust-crc64-2.0-dev (= ${binary:Version}),
 librust-crc64-2.0+default-dev (= ${binary:Version}),
 librust-crc64-2.0.0-dev (= ${binary:Version}),
 librust-crc64-2.0.0+default-dev (= ${binary:Version})
Description: CRC64 checksum implementation - Rust source code
 Source code for Debianized Rust crate "crc64"
