=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc64 2.0.0 --all-targets --all-features
Features: test-name=rust-crc64:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc64 2.0.0 --all-targets
Features: test-name=librust-crc64-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc64 2.0.0 --all-targets --no-default-features
Features: test-name=librust-crc64-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
